table#table_alarms{
  width : 50% ;
  min-width : 400px ;
  margin : auto ;
  border-collapse : collapse ;
  margin-bottom : 20px ;
}
th.alarm_clock{
  background : black ;
  color : white ;
  text-align : center ;
  font-size : 16pt ;
}
td.alarm_clock{
  font : 16pt arial , sans-serif ;
  text-align : center ;
  font-size : 16pt ;
}
span#span_colon{
  padding : 0em 1em ;
}

div#div_stahp{
  width : 400px ;
  margin : auto ;
  height : 60px ;
  text-align : center ;
  margin-bottom : 1em ;
  font : 16pt arial , sans-serif ;
  text-align : center ;
}
button#button_stahp{
  width : 400px ;
  font : 32pt arial , sans-serif ;
  margin : 0em ;
  display : block ;
}

input#input_hours, input#input_minutes{
  font : 16pt monospace ;
  width : 2em ;
  border : 2px solid black ;
  text-align : center ;
}
object.youtube{
  border : 1px solid ;
}


button#button_hours_up, button#button_hours_down, button#button_minutes_up, button#button_minutes_down{
  font : 16pt monospace ;
  width : 1.5em ;
  vertical-align : middle ;
}
p#p_time{
  text-align : center ;
  font : 16pt monospace ;
}

button#button_add_alarm, button.remove_alarm{
  font : 16pt arial , sans-serif ;
  width : 6em ;
}
div.error{
  background : red ;
  color : white ;
  padding-top : 1.5em ;
  border-radius : 1em ;
}
div.no_message{
  background : inherit ;
  border-radius : 0em ;
  padding : 0em ;
}
